Free Software Foundation!

Join now

Difference between revisions of "Icedove"

From Free Software Directory
Jump to: navigation,
m (Applied bugfix from review-report)
m (Applied bugfix from review-report)
Line 171: Line 171:
 
{{Software prerequisite
 
{{Software prerequisite
 
|Prerequisite kind=Required to build
 
|Prerequisite kind=Required to build
|Prerequisite description=mesa-common-dev  
+
|Prerequisite description=mesa-common-dev
 
}}
 
}}
 
{{Software prerequisite
 
{{Software prerequisite

Revision as of 13:35, 15 March 2013

[edit]

Icedove

http://packages.debian.org/sid/icedove
Icedove is an multiplatform mail client based on Mozilla Thunderbird.

It supports different mail accounts (POP, IMAP, Gmail), has an integrated learning Spam filter, and offers easy organization of mails with tagging and virtual folders. Also, more features can be added by installing extensions. The goal of Icedove is to produce a cross platform standalone mail application using the XUL user interface language.

Related Projects


Extensions, plug-ins, or add-ons for this program
     
Enigmail GPG support for Thunderbird/Icedove http://www.enigmail.net/home/index.php
This package is listed in the following Collections:


Licensing

LicenseVerified byVerified onNotes
MPL1.1Andrew Engelbrecht1 June 2012
GPLv2orlaterAndrew Engelbrecht1 June 2012
LGPLv2.1orlaterAndrew Engelbrecht1 June 2012



Leaders and contributors

Contact(s)Role
Guido Guenther Maintainer


Resources and communication

Audience Resource type URI
Support Forum http://forums.mozillazine.org/index.php?c=8
Developer Support https://developer.mozilla.org/En/Developer_Guide
Developer Bug Tracking https://bugzilla.mozilla.org/describecomponents.cgi?product=Thunderbird


Software prerequisites

Kind Description
Required to use xrender
Required to use gdk-pixbuf2.0
Required to build libiw-dev
Required to use dbus-1
Required to use libstdc++4.3
Required to use xt
Required to use startup-notification
Required to build mesa-common-dev
Required to use dbus-glib
Required to build libasound2-dev
Required to use asound
Required to use glib-2.12
Required to use stdc++6
Required to build autoconf2.13
Required to use fontconfig
Required to build libcurl4-openssl-dev
Required to use atk1.0
Required to use gtk+-2.10
Required to use x11
Required to use freetype
Required to build libnotify-dev
Required to use glibc
Required to use pango-1.14
Required to use xext
Required to use libgcc
Required to build libxt-dev
Required to use cairo
Required to use X.Org-1.7+

This entry (in part or in whole) was last reviewed on 31 January 2013.



Entry























































































Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.


Personal tools
Namespaces

Variants
Actions
Navigation
Contribute